__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW45010_POSTDATA_OUAF-34248A.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

UPDATE CI_BATCH_CTRL_P_L A
SET A.DESCRLONG = (SELECT B.DESCRLONG FROM CI_BATCH_CTRL_P_L B WHERE B.BATCH_CD = 'F1-GEIXP' AND B.SEQ_NUM = 80 AND LANGUAGE_CD = 'ENG')
WHERE LANGUAGE_CD = 'ENG'
AND EXISTS (SELECT 'X' FROM CI_BATCH_CTRL_P C WHERE A.BATCH_CD = C.BATCH_CD AND A.SEQ_NUM = C.SEQ_NUM AND C.BATCH_PARM_NAME = 'doNotApplyRedactRules')
/